How to install libghc-ghc-syb-utils-dev on Debian 9 (Stretch)